<ion-view title="Skattingar">
<ion-nav-buttons side="left">
<button ui-sref="exponera" class="button ion-back-custom">Tillbaka</button>
</ion-nav-buttons>

<!--Audio SOund Practice-->
<ion-content class="nomargin">
<div class="boundbox fleft">
	<h1 class="ui-title-small" data-key="register">
		Skattningar sedan start</h1>
		<div class="barchart box-size-border">
			<div class="numtext">
				<div class="textbar">
					10
				</div>
				<div class="textbar">
					9
				</div>
				<div class="textbar">
					8
				</div>
				<div class="textbar">
					7
				</div>
				<div class="textbar">
					6
				</div>
				<div class="textbar">
					5
				</div>
				<div class="textbar">
					4
				</div>
				<div class="textbar">
					3
				</div>
				<div class="textbar">
					2
				</div>
				<div class="textbar">
					1
				</div>
				<div class="textbar">
					0
				</div>
			</div>
			<div class="lines" id="divRatingLines">
				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
					
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">					
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">

					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>

				<div class="bar-line">
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
					<span class="whitebox">&nbsp;</span>
				</div>
			</div>
		</div>
	</div>
	<div class="boundbox fleft">
		<div class="antalveckor fleft" id="EstimateAntalskattningar">
			<span class="text fleft">Antal
				<br />
				skattningar</span>
				<span class="tvalue fleft">24</span>
			</div>
			<div class="aktivet fright" style="width: auto;" id="EstimateAntaldagar">
				<span class="text fleft">Antal<br />
					dagar</span>
					<span class="tvalue fleft">999</span>
				</div>
			</div>
			<div class="boundbox fleft">
				<div class="datestart fleft" id="EstimateStartdatum">
					Startdatum 2013-09-21</div>
					<div class="enddate fright" id="EstimateDegansdatum">
						Dagens datum 2013-11-05</div>
					</div>
				</ion-content>
			</ion-view>